[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarWriter.UserName

Archive entry user name

## Declaration

Source position: libtar.pp line 210

`public property TTarWriter.UserName : AnsiString read FUserName write FUserName;`

## Description

UserName is used for the UserName field of the archive entries.

## See also

TTarDirRec |  | Tar Directory entry